﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Fluke RPM 80: (1 yr) VER /33250A
DATE:                  2018-11-04 00:37:56
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 19351 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       131
CONFIGURATION:         Agilent 33250A
=============================================================================
#
#  Procedure Author:
#        DAC, DFM
#
#  Source:
#        Fluke 80 Series V Calibration Manual, Part No. 2102915, September
#         2004
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Additional Equipment Required:
#        Inductive Pickup test fixture (fabricated)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-         N              P                            F        V

  1.002  IF           NOT(VERSIONCHECK("7.3"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub Select Failed Test Mode
  1.007  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.008  RSLT         =
  1.009  HEAD         {INDUCTIVE PICKUP TEST}
  1.010  RSLT         =
  1.011  RSLT         =Peak/Baseline Amplitude Response
  1.012  TARGET
  1.013  DISP         Solder a 10 inch piece of 14 AWG wire to one
  1.013  DISP         end of a 10 Ohm, 1% resistor.
  1.014  PIC          rpm80_hookup.jpg

  1.015  DISP         Set up the Oscilloscope as follows:
  1.015  DISP
  1.015  DISP         [32] Vertical Input -------> 1 V/div (with x10 probes)
  1.015  DISP         [32] Input Coupling -------> DC (1 MOhm)
  1.015  DISP
  1.015  DISP         Vertical settings apply to both channels unless noted.

  1.016  DISP         Set up the Oscilloscope as follows:
  1.016  DISP
  1.016  DISP         [32] Vertical Input -------> Channel 2
  1.016  DISP         [32] Horizontal Timebase --> 0.5 µs/div
  1.016  DISP         [32] Trigger Source -------> Channel 2

  1.017  DISP         Select oscilloscope Channel 2 vertical input.

  1.018  HEAD         ADJUST FUNCTION GENERATOR REFERENCE LEVEL
  1.019  SCPI         [@33250]FREQ 900 kHz;:VOLT 8.3 Vpp
  1.020  SCPI         [@33250]BURST:STATE ON;MODE TRIG;NCYC 1;INT:PER 10E-3
  1.020  SCPI         [@33250]BURST:PHAS -90 DEG
  1.021  SCPI         [@33250]OUTP ON[GTL]

  1.022  DISP         On the 33250A, press the SINE button, then using the
  1.022  DISP         edit knob and cursor buttons (located directly below
  1.022  DISP         the edit knob), adjust the 33250A output for 3 Vpp
  1.022  DISP         as displayed on the oscilloscope.
  1.023  PIC          rpm80_triangle.jpg

  1.024  HEAD         VERIFY UUT PEAK/BASELINE AMPLITUDE RESPONSE
  1.025  DISP         Set up the Oscilloscope as follows:
  1.025  DISP
  1.025  DISP         [32] Vertical Input -------> Channel 1
  1.025  DISP         [32] Horizontal Timebase --> 5 ms/div
  1.025  DISP         [32] Trigger Source -------> Channel 1

  1.026  PIC          rpm80_spike.jpg
  1.027  MATH         MEM2 = " Peak > 5.7 V, Baseline < 1 V"
  1.028  EVAL   -s MEM2 : Were the specified waveform parameters satisfied?

  2.001  HEAD         VERIFY UUT DECAY SLOPE
  2.002  RSLT         =
  2.003  RSLT         =Decay Slope
  2.004  TARGET
  2.005  SCPI         [@33250]OUTP ON
  2.006  DISP         Adjust the displayed waveform peak voltage to 6 V
  2.006  DISP         using the variable voltage gain control (VAR).

  2.007  DISP         Set up the Oscilloscope as follows:
  2.007  DISP
  2.007  DISP         [32] Horizontal Timebase --> 1 ms/div

  2.008  PIC          rpm80_decay.jpg
  2.009  MEMI         Enter the amplitude 3.0 ms after waveform peak:
  2.010  MEMCX        2.4V           +0.5U -0.8U

  3.001  HEAD         VERIFY UUT AMPLITUDE RESPONSE (Polarity Reversed)
  3.002  RSLT         =
  3.003  RSLT         =Amplitude Response (polarity reversed)
  3.004  TARGET
  3.005  DISP         Set up the Oscilloscope as follows:
  3.005  DISP
  3.005  DISP         [32] Horizontal Timebase --> 5 ms/div
  3.005  DISP         [32] Vertical Gain VAR ----> CAL

  3.006  DISP         Turn the inductive pickup so that "SPARK PLUG SIDE"
  3.006  DISP         points along the wire connected to the LOW output of
  3.006  DISP         the function generator.
  3.007  SCPI         [@33250]OUTP ON
  3.008  MATH         MEM2 = " Output < 2 Vpp"
  3.009  EVAL   -s MEM2 : Is the displayed waveform less than 2 Vpp?

  4.001  HEAD
  4.002  END
